from django.http import HttpResponseRedirect
from django.shortcuts import render_to_response
from django.template import RequestContext
from django.contrib.auth import logout


def index(request):
    context = { 'pageSection': 'home', }
    return render_to_response('index.html', context,
                              context_instance=RequestContext(request))

def site_logout(request):
    logout(request)
    return HttpResponseRedirect('/')

